RubyGems Navigation menu

stylus_assets 0.4.0

Stylus JavaScript Templates in the asset pipeline.

Gemfile
          gem 'stylus_assets', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install stylus_assets -v 0.4.0
  
  
  
  
  
  
  

Total downloads 3,207

For this version 741

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0 - August 22, 2012 (72.5 KB)
  2. 0.4.0 - August 22, 2012 (72.5 KB)
  3. 0.3.0 - June 26, 2012 (72.5 KB)
  4. 0.2.0 - June 21, 2012 (72 KB)

Development Dependencies: